# Translation of Plugins - Ultimate Addons for Elementor (Formerly Elementor Header &amp; Footer Builder) - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Ultimate Addons for Elementor (Formerly Elementor Header &amp; Footer Builder) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-06-11 19:01:30+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Ultimate Addons for Elementor (Formerly Elementor Header &amp; Footer Builder) - Stable (latest release)\n"

#: inc/widgets-manager/widgets/infocard/infocard.php:1053
msgid "Title Margin"
msgstr "Titel-Außenabstand"

#: inc/widgets-manager/widgets/infocard/infocard.php:1030
msgid "Icon Margin"
msgstr "Icon-Außenabstand"

#: inc/widgets-manager/widgets/infocard/infocard.php:1022
msgid "Margins"
msgstr "Außenabstände"

#: inc/widgets-manager/widgets/infocard/infocard.php:995
msgid "Link Hover Color"
msgstr "Linkfarbe bei Mauszeigerkontakt"

#: inc/widgets-manager/widgets/infocard/infocard.php:847
msgid "Title Tag"
msgstr "Titel-Tag"

#: inc/widgets-manager/widgets/infocard/infocard.php:736
msgid "Text Hover Color"
msgstr "Textfarbe bei Mauszeigerkontakt"

#: inc/widgets-manager/widgets/infocard/infocard.php:570
msgid "Colors"
msgstr "Farben"

#: inc/widgets-manager/widgets/infocard/infocard.php:559
msgid "Extra Large"
msgstr "Extra groß"

#: inc/widgets-manager/widgets/infocard/infocard.php:555
msgid "Extra Small"
msgstr "Extra klein"

#: inc/widgets-manager/widgets/infocard/infocard.php:135
#: inc/widgets-manager/widgets/infocard/infocard.php:899
msgid "Description"
msgstr "Beschreibung"

#: inc/widgets-manager/widgets/infocard/infocard.php:519
msgid "Click Here"
msgstr "Hier klicken"

#: inc/widgets-manager/widgets/infocard/infocard.php:240
msgid "Background Size"
msgstr "Hintergrundgröße"

#: inc/widgets-manager/widgets/infocard/infocard.php:857
msgid "p"
msgstr "p"

#: inc/widgets-manager/widgets/infocard/infocard.php:856
msgid "div"
msgstr "div"

#: admin/bsf-analytics/modules/deactivation-survey/classes/class-deactivation-survey-feedback.php:160
msgid "Skip & Deactivate"
msgstr "Überspringen und deaktivieren"

#: admin/bsf-analytics/modules/deactivation-survey/classes/class-deactivation-survey-feedback.php:159
msgid "Submit & Deactivate"
msgstr "Senden und deaktivieren"

#: admin/bsf-analytics/modules/deactivation-survey/classes/class-deactivation-survey-feedback.php:80
msgid "Quick Feedback"
msgstr "Schnelles Feedback"

#: admin/class-hfe-admin.php:279
msgid "Important Notice:"
msgstr "Wichtiger Hinweis:"

#. Plugin URI of the plugin
#: header-footer-elementor.php
msgid "https://wordpress.org/plugins/header-footer-elementor/"
msgstr "https://de.wordpress.org/plugins/header-footer-elementor/"

#: inc/class-hfe-settings-page.php:541
#: inc/widgets-manager/class-widgets-loader.php:168
msgid "UAE"
msgstr "UAE"

#. Author of the plugin
#: header-footer-elementor.php
msgid "Brainstorm Force"
msgstr "Brainstorm Force"

#: admin/class-hfe-admin.php:462 inc/class-hfe-settings-page.php:387
msgid "View All"
msgstr "Alle anzeigen"

#: inc/class-hfe-settings-page.php:553 build/main.js:2 build/main.js:26525
msgid "Dashboard"
msgstr "Dashboard"

#: inc/class-hfe-settings-page.php:540 inc/class-hfe-settings-page.php:552
msgid "UAE Lite"
msgstr "UAE Lite"

#: inc/widgets-manager/base/widgets-config.php:492 build/main.js:172
#: build/main.js:30804
msgid "Instagram Feed"
msgstr "Instagram-Feed"

#: inc/widgets-manager/base/widgets-config.php:465 build/main.js:172
#: build/main.js:30738
msgid "Image Gallery"
msgstr "Bildergalerie"

#: inc/widgets-manager/base/widgets-config.php:397
msgid "FAQ Schema"
msgstr "FAQ-Schema"

#: inc/widgets-manager/base/widgets-config.php:200 build/main.js:172
#: build/main.js:30715
msgid "Retina Logo"
msgstr "Retina-Logo"

#: inc/widgets-manager/base/widgets-config.php:747 build/main.js:172
#: build/main.js:30739
msgid "Video Gallery"
msgstr "Videogalerie"

#: inc/widgets-manager/base/widgets-config.php:734 build/main.js:172
#: build/main.js:30745
msgid "Video"
msgstr "Video"

#: inc/widgets-manager/base/widgets-config.php:703 build/main.js:172
#: build/main.js:30805
msgid "Twitter Feed"
msgstr "Twitter-Feed"

#: inc/widgets-manager/base/widgets-config.php:662 build/main.js:172
#: build/main.js:30787
msgid "Table of Contents"
msgstr "Inhaltsverzeichnis"

#: inc/widgets-manager/base/widgets-config.php:649 build/main.js:172
#: build/main.js:30740
msgid "Table"
msgstr "Tabelle"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:138
msgid "Home Icon"
msgstr "Home-Icon"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:393
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:431
msgid "Image"
msgstr "Bild"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:341
msgid "Z Index"
msgstr "Z-Index"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:155
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:296
#: inc/widgets-manager/widgets/post-info/post-info.php:581
msgid "Height"
msgstr "Höhe"

#: inc/widgets-manager/base/widgets-config.php:1076
msgid "SureForms"
msgstr "SureForms"

#: inc/widgets-manager/base/widgets-config.php:1062
msgid "Presto Player"
msgstr "Presto Player"

#: inc/widgets-manager/base/widgets-config.php:1048
msgid "SureCart"
msgstr "SureCart"

#: inc/widgets-manager/widgets/post-info/post-info.php:384
msgid "Choose Icon"
msgstr "Icon auswählen"

#. translators: %s: Number of comments.
#: inc/widgets-manager/widgets/post-info/post-info.php:315
#: inc/widgets-manager/widgets/post-info/post-info.php:939
msgid "%s Comments"
msgstr "%s Kommentare"

#: inc/widgets-manager/widgets/post-info/post-info.php:299
#: inc/widgets-manager/widgets/post-info/post-info.php:301
#: inc/widgets-manager/widgets/post-info/post-info.php:937
msgid "One Comment"
msgstr "Ein Kommentar"

#: inc/widgets-manager/widgets/post-info/post-info.php:274
msgid "Custom Format"
msgstr "Individuelles Format"

#: inc/widgets-manager/widgets/post-info/post-info.php:249
msgid "Avatar"
msgstr "Avatar"

#: inc/widgets-manager/widgets/post-info/post-info.php:224
msgid "Taxonomy"
msgstr "Taxonomie"

#: inc/widgets-manager/widgets/post-info/post-info.php:205
msgid "Custom Time Format"
msgstr "Individuelles Zeitformat"

#: inc/widgets-manager/widgets/post-info/post-info.php:187
msgid "Time Format"
msgstr "Zeitformat"

#: inc/widgets-manager/widgets/post-info/post-info.php:169
msgid "Custom Date Format"
msgstr "Individuelles Datumsformat"

#: inc/widgets-manager/widgets/post-info/post-info.php:148
msgid "Date Format"
msgstr "Datumsformat"

#: inc/widgets-manager/widgets/post-info/post-info.php:139
#: inc/widgets-manager/widgets/post-info/post-info.php:312
msgid "Comments"
msgstr "Kommentare"

#: inc/widgets-manager/widgets/post-info/post-info.php:135
msgid "Author"
msgstr "Autor"

#: inc/widgets-manager/base/widgets-config.php:523 build/main.js:172
#: build/main.js:30755
msgid "Marketing Button"
msgstr "Marketing-Button"

#: inc/widgets-manager/base/widgets-config.php:507 build/main.js:172
#: build/main.js:30748
msgid "Login Form"
msgstr "Anmeldeformular"

#: inc/widgets-manager/base/widgets-config.php:369 build/main.js:172
#: build/main.js:30728
msgid "Dual Color Heading"
msgstr "Zweifarbige Überschrift"

#: inc/widgets-manager/base/widgets-config.php:879
msgid "Particle Backgrounds"
msgstr "Partikel-Hintergründe"

#: inc/widgets-manager/base/widgets-config.php:760 build/main.js:172
#: build/main.js:30795
msgid "Welcome Music"
msgstr "Willkommens-Musik"

#: inc/widgets-manager/base/widgets-config.php:718 build/main.js:172
#: build/main.js:30749
msgid "User Registration Form"
msgstr "Benutzer-Registrierungsformular"

#: inc/widgets-manager/base/widgets-config.php:675 build/main.js:172
#: build/main.js:30813
msgid "Team Member"
msgstr "Teammitglied"

#: inc/widgets-manager/base/widgets-config.php:606 build/main.js:172
#: build/main.js:30757
msgid "Price List"
msgstr "Preisliste"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:129
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:197
msgid "Bottom"
msgstr "Unten"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:185
msgid "Bottom Right"
msgstr "Unten rechts"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:184
msgid "Bottom Left"
msgstr "Unten links"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:124
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:179
msgid "Position"
msgstr "Position"

#: inc/widgets-manager/widgets/post-info/post-info.php:958
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] "%s Kommentar"
msgstr[1] "%s Kommentare"

#: inc/widgets-manager/widgets/post-info/post-info.php:791
msgid "Choose"
msgstr "Auswählen"

#: inc/widgets-manager/base/widgets-config.php:300
msgid "Before After Slider"
msgstr "Vorher-Nachher-Slider"

#: inc/widgets-manager/base/widgets-config.php:577
msgid "Posts"
msgstr "Beiträge"

#: inc/widgets-manager/widgets/post-info/post-info.php:286
#: inc/widgets-manager/widgets/post-info/post-info.php:288
#: inc/widgets-manager/widgets/post-info/post-info.php:936
msgid "No Comments"
msgstr "Keine Kommentare"

#: inc/widgets-manager/widgets/post-info/post-info.php:702
msgid "Spacing between Icon & Text"
msgstr "Abstand zwischen Icon und Text"

#: inc/widgets-manager/base/widgets-config.php:313 build/main.js:172
#: build/main.js:30759
msgid "Business Hours"
msgstr "Geschäftszeiten"

#: inc/widgets-manager/base/widgets-config.php:260 build/main.js:2
#: build/main.js:172 build/main.js:28334 build/main.js:30727
msgid "Advanced Heading"
msgstr "Erweiterte Überschrift"

#: inc/widgets-manager/base/widgets-config.php:478 build/main.js:2
#: build/main.js:172 build/main.js:28354 build/main.js:30747
msgid "Info Box"
msgstr "Info-Box"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:288
msgid "Search results for:"
msgstr "Suchergebnisse für:"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:301
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:693
msgid "Error 404: Page not found"
msgstr "Fehler 404: Seite wurde nicht gefunden"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:556
msgid "Current Item"
msgstr "Aktuelles Element"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:333
msgid "Spacing between Items"
msgstr "Abstand zwischen Elementen"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:694
msgid "Search results for: "
msgstr "Suchergebnisse für: "

#: inc/widgets-manager/base/widgets-config.php:53 build/main.js:172
#: build/main.js:30711
msgid "Post Info"
msgstr "Beitragsinformationen"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:273
msgid "Home Page"
msgstr "Homepage"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:215
msgid "»"
msgstr "»"

#: inc/widgets-manager/base/widgets-config.php:931 build/main.js:172
#: build/main.js:30794
msgid "Presets"
msgstr "Voreinstellungen"

#: inc/widgets-manager/base/widgets-config.php:411 build/main.js:172
#: build/main.js:30742
msgid "Google Map"
msgstr "Google Maps"

#: inc/widgets-manager/base/widgets-config.php:80 build/main.js:172
#: build/main.js:30714
msgid "Breadcrumbs"
msgstr "Brotkrümelnavigation"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:111
msgid "Enable Scroll To Top"
msgstr "„Nach oben scrollen“ aktivieren"

#: inc/widgets-manager/base/widgets-config.php:537
msgid "Multi Buttons"
msgstr "Mehrfach-Buttons"

#: inc/widgets-manager/base/widgets-config.php:120
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:49
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:103
#: inc/widgets-manager/extensions/class-scroll-to-top.php:310 build/main.js:172
#: build/main.js:30712
msgid "Scroll to Top"
msgstr "Nach oben scrollen"

#: inc/class-hfe-settings-page.php:167
msgid "Error occurred, The version selected is invalid. Try selecting different version."
msgstr "Ein Fehler ist aufgetreten. Die ausgewählte Version ist ungültig. Bitte versuche, eine andere Version auszuwählen."

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:384
msgid "Media Type"
msgstr "Medientyp"

#: inc/settings/hfe-settings-api.php:111
msgid "Sorry, you are not authorized to perform this action."
msgstr "Du bist leider nicht berechtigt, diese Aktion durchzuführen."

#: inc/class-hfe-settings-page.php:150
msgid "You do not have permission to access this page."
msgstr "Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen."

#: admin/class-hfe-addons-actions.php:454
#: admin/class-hfe-addons-actions.php:477 build/main.js:172 build/main.js:30070
#: build/main.js:30362 build/main.js:32314
msgid "Settings saved successfully!"
msgstr "Die Einstellungen wurden erfolgreich gespeichert!"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:130
msgid "Responsive Support"
msgstr "Responsive Unterstützung"

#: inc/widgets-manager/base/widgets-config.php:592
msgid "Price Box"
msgstr "Preis-Box"

#: inc/widgets-manager/base/widgets-config.php:439
msgid "Hotspot"
msgstr "Hotspot"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:129
#: inc/widgets-manager/widgets/post-info/post-info.php:494
msgid "Off"
msgstr "Aus"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:128
#: inc/widgets-manager/widgets/post-info/post-info.php:495
msgid "On"
msgstr "An"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:134
msgid "Hide"
msgstr "Verbergen"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:133
msgid "Show"
msgstr "Anzeigen"

#: inc/widgets-manager/base/widgets-config.php:825
msgid "Woo - Products"
msgstr "Woo – Produkte"

#: inc/widgets-manager/base/widgets-config.php:812
msgid "Woo - Mini Cart"
msgstr "Woo – Mini-Warenkorb"

#: inc/widgets-manager/base/widgets-config.php:799
msgid "Woo - Checkout"
msgstr "Woo – Kasse"

#: inc/widgets-manager/base/widgets-config.php:786
msgid "Woo - Categories"
msgstr "Woo – Kategorien"

#: inc/widgets-manager/base/widgets-config.php:773
msgid "Woo - Add To Cart"
msgstr "Woo – In den Warenkorb"

#: admin/class-hfe-admin.php:285 build/main.js:2 build/main.js:172
#: build/main.js:29709 build/main.js:30411
msgid "Learn More"
msgstr "Mehr erfahren"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:126
msgid "Show Home"
msgstr "Home anzeigen"

#: inc/widgets-manager/base/widgets-config.php:274 build/main.js:2
#: build/main.js:172 build/main.js:28314 build/main.js:30760
msgid "Modal Popup"
msgstr "Modal-Popup"

#: inc/settings/hfe-settings-api.php:126 inc/settings/hfe-settings-api.php:153
#: inc/settings/hfe-settings-api.php:180 inc/settings/hfe-settings-api.php:212
msgid "Invalid nonce"
msgstr "Nonce ist ungültig"

#: inc/settings/hfe-settings-api.php:160
msgid "Plugins list not found"
msgstr "Plugin-Liste wurde nicht gefunden"

#: inc/settings/hfe-settings-api.php:187
msgid "Widgets list not found"
msgstr "Widget-Liste wurde nicht gefunden"

#: inc/widgets-manager/widgets/post-info/post-info.php:136
msgid "Time"
msgstr "Zeit"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:266
msgid "Display Text"
msgstr "Text anzeigen"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:275
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:690
msgid "Home"
msgstr "Home"

#: inc/widgets-manager/extensions/class-scroll-to-top.php:318
msgid "Disable Scroll to Top For This Page"
msgstr "„Nach oben scrollen“ für diese Seite deaktivieren"

#: inc/widgets-manager/base/widgets-config.php:864
msgid "Display Conditions"
msgstr "Anzeige-Bedingungen"

#. Plugin Name of the plugin
#: header-footer-elementor.php
msgid "Ultimate Addons for Elementor Lite"
msgstr "Ultimate Addons for Elementor Lite"

#: inc/class-hfe-settings-page.php:508
msgid "Sometimes above methods might not work well with your theme, in this case, contact your theme author and request them to add support for the <a href=\"%s\">plugin.</a>"
msgstr "Manchmal können die oben genannten Methoden nicht gut mit deinem Theme zusammenarbeiten. In diesem Fall wende dich bitte an den Autor deines Themes und bitte ihn, die Unterstützung für das <a href=\"%s\">Plugin</a> hinzuzufügen."

#: inc/widgets-manager/class-widgets-loader.php:285
msgid "Invalid SVG Format, file not uploaded for security reasons!"
msgstr "Ungültiges SVG-Format, Datei aus Sicherheitsgründen nicht hochgeladen!"

#: inc/class-hfe-settings-page.php:900
msgid "I agree to receive your newsletters and accept the data privacy statement."
msgstr "Ich bin mit dem Erhalt des Newsletters einverstanden und akzeptiere die Datenschutzerklärung."

#: inc/widgets-manager/widgets/search-button/search-button.php:682
#: inc/widgets-manager/widgets/search-button/search-button.php:735
msgid "Background"
msgstr "Hintergrund"

#: inc/class-hfe-settings-page.php:1146
msgid "Not Installed"
msgstr "Nicht installiert"

#: inc/class-hfe-settings-page.php:998
msgid "Team photo"
msgstr "Teamfoto"

#: inc/class-hfe-settings-page.php:1081
msgid "WordPress.org"
msgstr "WordPress.org"

#. translators: %s - addon status label.
#: inc/class-hfe-settings-page.php:1062
msgid "Status: %s"
msgstr "Status: %s"

#. translators: %s - addon status label.
#: inc/class-hfe-settings-page.php:1045
msgid "%1$s %3$s %2$s"
msgstr "%1$s %3$s %2$s"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:241
msgid "Hide + & - Sign"
msgstr "Zeichen + und - verbergen"

#: inc/class-hfe-settings-page.php:1193
#: inc/widgets-manager/base/widgets-config.php:1034
msgid "Starter Templates"
msgstr "Starter-Templates"

#: inc/class-hfe-settings-page.php:99 inc/class-hfe-settings-page.php:927
#: inc/class-hfe-settings-page.php:1205 build/main.js:172 build/main.js:31272
msgid "Ultimate Addons for Elementor"
msgstr "Ultimate Addons for Elementor"

#: inc/class-hfe-settings-page.php:1000
msgid "Brainstorm Force Team"
msgstr "Das Team von Brainstorm Force"

#: inc/class-hfe-settings-page.php:1194
msgid "A popular templates plugin that provides an extensive library of professional and fully customizable 600+ ready website and templates. More than 1+ Million websites have built with this plugin."
msgstr "Ein beliebtes Vorlagen-Plugin, das eine umfangreiche Bibliothek von über 600 professionellen und vollständig anpassbaren Websites und Vorlagen bietet. Mehr als 1 Million Websites wurden mit diesem Plugin erstellt."

#: inc/class-hfe-settings-page.php:835 build/main.js:172 build/main.js:31714
msgid "Skip"
msgstr "Überspringen"

#: inc/class-hfe-settings-page.php:713
msgid "About Us"
msgstr "Über uns"

#: inc/class-hfe-settings-page.php:376 inc/class-hfe-settings-page.php:1154
msgid "Visit Website"
msgstr "Website besuchen"

#: inc/class-hfe-settings-page.php:373
msgid "Plugin Installed"
msgstr "Plugin installiert"

#: inc/class-hfe-settings-page.php:370 inc/class-hfe-settings-page.php:1133
msgid "Inactive"
msgstr "Inaktiv"

#: inc/class-hfe-settings-page.php:367 inc/class-hfe-settings-page.php:1128
#: build/main.js:2 build/main.js:28819
msgid "Activated"
msgstr "Aktiviert"

#: inc/class-hfe-settings-page.php:891
msgid "Your First Name"
msgstr "Dein Vorname"

#: inc/class-hfe-settings-page.php:375
msgid "Already Exists."
msgstr "Existiert bereits."

#: admin/class-hfe-admin.php:463
msgid "Search Templates"
msgstr "Templates durchsuchen"

#: inc/class-hfe-settings-page.php:983
msgid "Welcome to Elementor Header & Footer Builder!"
msgstr "Willkommen bei Elementor Header & Footer Builder!"

#: inc/class-hfe-settings-page.php:905 build/main.js:172
#: inc/lib/nps-survey/dist/main.js:1 build/main.js:32661
msgid "Submit"
msgstr "Senden"

#: inc/class-hfe-settings-page.php:895
msgid "Email address is required"
msgstr "E-Mail-Adresse ist erforderlich"

#: inc/class-hfe-settings-page.php:890
msgid "First name is required"
msgstr "Vorname ist erforderlich"

#: inc/class-hfe-settings-page.php:867
msgid "I'm building website for:"
msgstr "Ich erstelle eine Website für:"

#: inc/class-hfe-settings-page.php:858
msgid "I'm a WordPress:"
msgstr "Ich bin ein WordPress:"

#: inc/class-hfe-settings-page.php:855
msgid "Expert"
msgstr "Experte"

#: inc/class-hfe-settings-page.php:853
msgid "Beginner"
msgstr "Anfänger"

#: inc/class-hfe-settings-page.php:648
msgid "Elementor Header & Footer Builder "
msgstr "Elementor Header & Footer Builder "

#: inc/class-hfe-settings-page.php:371 inc/class-hfe-settings-page.php:1149
#: build/main.js:2 build/main.js:28775
msgid "Install"
msgstr "Installieren"

#: inc/class-hfe-settings-page.php:369
msgid "Deactivate"
msgstr "Deaktivieren"

#: inc/class-hfe-settings-page.php:366 inc/class-hfe-settings-page.php:1136
#: build/main.js:2 build/main.js:28770 build/main.js:28836
msgid "Activate"
msgstr "Aktivieren"

#: admin/class-hfe-admin.php:461
msgid "View Template"
msgstr "Template anzeigen"

#: admin/class-hfe-admin.php:460
msgid "Edit Template"
msgstr "Template bearbeiten"

#: admin/class-hfe-admin.php:459
msgid "New Template"
msgstr "Neues Template"

#: admin/class-hfe-admin.php:453 admin/class-hfe-admin.php:454
#: admin/class-hfe-admin.php:455 admin/class-hfe-admin.php:456
msgid "Elementor Header & Footer Builder"
msgstr "Elementor Header & Footer Builder"

#: admin/class-hfe-admin.php:553
msgid "Elementor Header & Footer Builder Options"
msgstr "Optionen für Elementor Header & Footer Builder"

#: inc/class-hfe-settings-page.php:857 inc/class-hfe-settings-page.php:866
msgid "Field is required"
msgstr "Feld ist erforderlich"

#: inc/class-hfe-settings-page.php:854
msgid "Intermediate"
msgstr "Fortgeschrittener"

#: inc/class-hfe-settings-page.php:864
msgid "My client"
msgstr "Meinen Kunden"

#: inc/class-hfe-settings-page.php:863
msgid "Myself/My company"
msgstr "Mich/meine Firma"

#: inc/class-hfe-settings-page.php:802
msgid "Create Impressive Header and Footer Designs"
msgstr "Erstelle beeindruckende Header- und Footer-Designs"

#: admin/class-hfe-admin.php:464
msgid "Parent Templates:"
msgstr "Übergeordnete Templates:"

#: inc/class-hfe-settings-page.php:379
msgid "Encountered an error while performing your request."
msgstr "Beim Ausführen deiner Anfrage ist ein Fehler aufgetreten."

#: admin/class-hfe-addons-actions.php:425
msgid "Theme Activated."
msgstr "Das Theme wurde aktiviert."

#: inc/class-hfe-settings-page.php:372
msgid "Theme Installed"
msgstr "Das Theme wurde installiert"

#: inc/class-hfe-settings-page.php:896
msgid "Your Work Email"
msgstr "Deine E-Mail-Adresse"

#: inc/class-hfe-settings-page.php:374
msgid "Download"
msgstr "Herunterladen"

#: admin/class-hfe-admin.php:465
msgid "No Templates found."
msgstr "Es wurden keine Templates gefunden."

#: admin/class-hfe-admin.php:466
msgid "No Templates found in Trash."
msgstr "Im Papierkorb wurden keine Templates gefunden."

#: admin/class-hfe-addons-actions.php:432
msgid "Could not activate plugin. Please activate from the Plugins page."
msgstr "Das Plugin konnte nicht aktiviert werden. Bitte aktiviere es auf der Seite „Plugins“."

#: admin/class-hfe-addons-actions.php:434
msgid "Could not activate theme. Please activate from the Themes page."
msgstr "Das Theme konnte nicht aktiviert werden. Bitte aktiviere es auf der Seite „Themes“."

#: admin/class-hfe-addons-actions.php:416
msgid "Theme activation is disabled for you on this site."
msgstr "Das Aktivieren von Themes ist für dich auf dieser Website deaktiviert."

#: admin/class-hfe-addons-actions.php:405
msgid "Plugin Activated."
msgstr "Das Plugin wurde aktiviert."

#: admin/class-hfe-addons-actions.php:396
msgid "Plugin activation is disabled for you on this site."
msgstr "Das Aktivieren von Plugins ist für dich auf dieser Website deaktiviert."

#: inc/class-hfe-settings-page.php:378
msgid "Your details are submitted successfully."
msgstr "Deine Angaben wurden erfolgreich übermittelt."

#: inc/class-hfe-settings-page.php:377
msgid "Could not install. Please download from WordPress.org and install manually."
msgstr "Die Installation ist fehlgeschlagen. Bitte lade das Plugin von WordPress.org herunter und installiere es manuell."

#: inc/class-hfe-settings-page.php:985
msgid "With this awesome plugin, experience the easiest way to create a customized header and footer for your website with Elementor. That too 100% FREE!"
msgstr "Mit diesem großartigen Plugin kannst du auf einfachste Weise einen individuellen Header und Footer für deine Website mit Elementor erstellen. Und das 100 % kostenlos!"

#: inc/class-header-footer-elementor.php:358
msgid "Update Elementor"
msgstr "Elementor aktualisieren"

#. translators: %s: html tags
#: inc/class-header-footer-elementor.php:351
msgid "The %1$sUltimate Addons for Elementor%2$s plugin has stopped working because you are using an older version of %1$sElementor%2$s plugin."
msgstr "Das Plugin %1$sUltimate Addons for Elementor%2$s funktioniert nicht mehr, weil du eine ältere Version des Plugins %1$sElementor%2$s verwendest."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:455
msgid "Open Submenu"
msgstr "Untermenu öffnen"

#. translators: %s Product title
#: admin/bsf-analytics/class-bsf-analytics.php:459
msgid "Allow %s products to track non-sensitive usage tracking data."
msgstr "Erlaube den Produkten von %s die Nachverfolgung nicht-sensibler Nutzungsdaten."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:450
msgid "Action On Menu Click"
msgstr "Aktion bei Menü-Klick"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:224
msgid "Enable Schema Support"
msgstr "Schema-Unterstützung aktivieren"

#: inc/widgets-manager/widgets/search-button/search-button.php:419
msgid "Focus"
msgstr "Fokus"

#: inc/widgets-manager/widgets/search-button/search-button.php:283
#: inc/widgets-manager/widgets/search-button/search-button.php:444
msgid "Placeholder Color"
msgstr "Platzhalterfarbe"

#: inc/widgets-manager/widgets/search-button/search-button.php:165
msgid "Placeholder"
msgstr "Platzhalter"

#: inc/widgets-manager/widgets/search-button/search-button.php:142
msgid "Search Box"
msgstr "Such-Box"

#: inc/widgets-manager/base/widgets-config.php:174
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:286
#: inc/widgets-manager/widgets/search-button/search-button.php:1023
#: build/main.js:172 build/main.js:30720
msgid "Search"
msgstr "Suche"

#: inc/class-header-footer-elementor.php:327
#: inc/class-header-footer-elementor.php:363
msgid "Install Elementor"
msgstr "Elementor installieren"

#: inc/class-header-footer-elementor.php:322
msgid "Activate Elementor"
msgstr "Elementor aktivieren"

#: inc/class-hfe-settings-page.php:706
msgid "All Templates"
msgstr "Alle Templates"

#: admin/bsf-analytics/class-bsf-analytics.php:467
msgid "Learn More."
msgstr "Mehr erfahren."

#: admin/bsf-analytics/class-bsf-analytics.php:279
msgid "Yes! Allow it"
msgstr "Ja! Erlauben"

#: admin/bsf-analytics/class-bsf-analytics.php:245
msgid "This will be applicable for all sites from the network."
msgstr "Dies wird für alle Websites aus dem Netzwerk gelten."

#: admin/bsf-analytics/class-bsf-analytics.php:415 build/main.js:172
#: build/main.js:30375
msgid "Usage Tracking"
msgstr "Aufzeichnung des Nutzungsverhaltens"

#: admin/bsf-analytics/class-bsf-analytics.php:290
msgid "No Thanks"
msgstr "Nein, danke"

#. translators: %s usage doc link
#: admin/bsf-analytics/class-bsf-analytics.php:269
msgid " Know More."
msgstr " Mehr erfahren."

#. translators: %1$s doc link
#: inc/widgets-manager/widgets/page-title/page-title.php:118
msgid "<b>Note:</b> Archive page title will be visible on frontend."
msgstr "<b>Hinweis:</b> Der Archivseiten-Titel wird im Frontend sichtbar sein."

#: admin/bsf-analytics/class-bsf-analytics.php:462
msgid " This will be applicable for all sites from the network."
msgstr " Dies wird für alle Websites aus dem Netzwerk gelten."

#: inc/widgets-manager/widgets/search-button/search-button.php:155
msgid "Input Box With Button"
msgstr "Eingabe-Box mit Button"

#: inc/widgets-manager/widgets/search-button/search-button.php:153
msgid "Input Box"
msgstr "Eingabe-Box"

#: admin/class-hfe-admin.php:664
msgid "Add locations for where this template should not appear."
msgstr "Positionen hinzufügen, an denen dieses Template nicht erscheinen soll."

#: inc/widgets-manager/widgets/search-button/search-button.php:167
msgid "Type & Hit Enter"
msgstr "Eintippen und Eingabetaste drücken"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:400
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:533
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:589
#: inc/widgets-manager/widgets/infocard/infocard.php:829
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1669
msgid "Typography"
msgstr "Typografie"

#: inc/widgets-manager/widgets/infocard/infocard.php:494
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:212
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1657
#: inc/widgets-manager/widgets/search-button/search-button.php:649
msgid "Button"
msgstr "Button"

#: inc/widgets-manager/widgets/cart/cart.php:165
msgid "Hide Empty"
msgstr "Bei leerem Warenkorb ausblenden"

#: inc/widgets-manager/widgets/cart/cart.php:149
msgid "Show Total Price"
msgstr "Gesamtpreis anzeigen"

#: inc/widgets-manager/base/widgets-config.php:213
#: inc/widgets-manager/class-widgets-loader.php:330
#: inc/widgets-manager/widgets/cart/cart.php:661
msgid "Cart"
msgstr "Warenkorb"

#: inc/widgets-manager/widgets/infocard/infocard.php:450
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1796
msgid "Border Hover Color"
msgstr "Randfarbe bei Mauszeigerkontakt"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:409
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:598
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1731
msgid "Border"
msgstr "Rand"

#: inc/widgets-manager/widgets/cart/cart.php:106
#: inc/widgets-manager/widgets/post-info/post-info.php:140
#: inc/widgets-manager/widgets/post-info/post-info.php:157
#: inc/widgets-manager/widgets/post-info/post-info.php:195
#: inc/widgets-manager/widgets/post-info/post-info.php:326
#: inc/widgets-manager/widgets/post-info/post-info.php:372
msgid "Custom"
msgstr "Individuell"

#: inc/widgets-manager/widgets/cart/cart.php:101
#: inc/widgets-manager/widgets/infocard/infocard.php:487
#: inc/widgets-manager/widgets/post-info/post-info.php:131
msgid "Type"
msgstr "Typ"

#: inc/widgets-manager/widgets/cart/cart.php:488
msgid "Distance"
msgstr "Entfernung"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:208
msgid "Last Menu Item"
msgstr "Letztes Menüelement"

#: inc/widgets-manager/widgets/cart/cart.php:132
#: inc/widgets-manager/widgets/cart/cart.php:475
msgid "Items Count"
msgstr "Artikelanzahl"

#: inc/widgets-manager/widgets/cart/cart.php:94
#: inc/widgets-manager/widgets/cart/cart.php:219
msgid "Menu Cart"
msgstr "Menü-Warenkorb"

#: inc/widgets-manager/widgets/cart/cart.php:136
msgid "Bubble"
msgstr "Blase"

#: inc/widgets-manager/widgets/cart/cart.php:171
msgid "This will hide the items count until the cart is empty"
msgstr "Dadurch wird die Anzahl der Artikel ausgeblendet, wenn der Warenkorb leer ist."

#: inc/widgets-manager/widgets/site-logo/site-logo.php:153
msgid "Add Image"
msgstr "Bild hinzufügen"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:141
msgid "Custom Image"
msgstr "Individuelles Bild"

#: inc/widgets-manager/base/widgets-config.php:94
#: inc/widgets-manager/widgets/site-logo/site-logo.php:134 build/main.js:172
#: build/main.js:30719
msgid "Site Logo"
msgstr "Website-Logo"

#: inc/widgets-manager/widgets/post-info/post-info.php:506
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:107
msgid "Style"
msgstr "Stil"

#: inc/class-hfe-settings-page.php:368 inc/class-hfe-settings-page.php:1125
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1031
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1214
msgid "Active"
msgstr "Aktiv"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:839
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:881
msgid "Animation"
msgstr "Animation"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:397
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:447
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:204
#: inc/widgets-manager/widgets/infocard/infocard.php:493
#: inc/widgets-manager/widgets/infocard/infocard.php:502
#: inc/widgets-manager/widgets/infocard/infocard.php:517
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:828
#: inc/widgets-manager/widgets/post-info/post-info.php:694
msgid "Text"
msgstr "Text"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:826
msgid "Double Line"
msgstr "Doppelte Linie"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:532
msgid "Full Width"
msgstr "Volle Breite"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:422
msgid "Arrows"
msgstr "Pfeile"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:174
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:184
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:2045
msgid "Menu"
msgstr "Menü"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:85
#: inc/widgets-manager/extensions/class-reading-progress-bar.php:169
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:114
#: inc/widgets-manager/extensions/class-scroll-to-top.php:322
#: inc/widgets-manager/widgets/cart/cart.php:152
#: inc/widgets-manager/widgets/cart/cart.php:168
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:227
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:244
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:536
#: inc/widgets-manager/widgets/site-logo/site-logo.php:144
#: inc/widgets-manager/widgets/site-logo/site-logo.php:208
#: inc/widgets-manager/widgets/site-logo/site-logo.php:272
msgid "No"
msgstr "Nein"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:84
#: inc/widgets-manager/extensions/class-reading-progress-bar.php:168
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:113
#: inc/widgets-manager/extensions/class-scroll-to-top.php:321
#: inc/widgets-manager/widgets/cart/cart.php:151
#: inc/widgets-manager/widgets/cart/cart.php:167
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:226
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:243
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:535
#: inc/widgets-manager/widgets/site-logo/site-logo.php:143
#: inc/widgets-manager/widgets/site-logo/site-logo.php:209
#: inc/widgets-manager/widgets/site-logo/site-logo.php:271 build/main.js:2
#: build/main.js:28906
msgid "Yes"
msgstr "Ja"

#: inc/widgets-manager/base/widgets-config.php:107
#: inc/widgets-manager/base/widgets-config.php:551 build/main.js:172
#: build/main.js:30721 build/main.js:30832 build/main.js:30834
#: build/main.js:30842 build/main.js:30844
msgid "Navigation Menu"
msgstr "Navigationsmenü"

#: admin/bsf-analytics/modules/deactivation-survey/classes/class-deactivation-survey-feedback.php:112
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:389
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:414
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:205
#: inc/widgets-manager/widgets/cart/cart.php:114
#: inc/widgets-manager/widgets/infocard/infocard.php:185
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:567
#: inc/widgets-manager/widgets/page-title/page-title.php:354
#: inc/widgets-manager/widgets/post-info/post-info.php:367
#: inc/widgets-manager/widgets/post-info/post-info.php:639
#: inc/widgets-manager/widgets/search-button/search-button.php:154
#: inc/widgets-manager/widgets/search-button/search-button.php:804
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:138
#: inc/widgets-manager/widgets/site-title/site-title.php:141
#: inc/widgets-manager/widgets/site-title/site-title.php:346
msgid "Icon"
msgstr "Icon"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:140
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:533
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:590
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:374
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:440
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:500
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:564
#: inc/widgets-manager/widgets/infocard/infocard.php:881
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1508
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1540
#: inc/widgets-manager/widgets/page-title/page-title.php:302
#: inc/widgets-manager/widgets/post-info/post-info.php:611
#: inc/widgets-manager/widgets/post-info/post-info.php:647
#: inc/widgets-manager/widgets/search-button/search-button.php:824
#: inc/widgets-manager/widgets/search-button/search-button.php:844
#: inc/widgets-manager/widgets/search-button/search-button.php:928
#: inc/widgets-manager/widgets/search-button/search-button.php:953
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:206
#: inc/widgets-manager/widgets/site-title/site-title.php:294
msgid "Color"
msgstr "Farbe"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:462
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:513
#: inc/widgets-manager/widgets/cart/cart.php:240
#: inc/widgets-manager/widgets/infocard/infocard.php:205
#: inc/widgets-manager/widgets/infocard/infocard.php:551
#: inc/widgets-manager/widgets/page-title/page-title.php:225
#: inc/widgets-manager/widgets/post-info/post-info.php:260
#: inc/widgets-manager/widgets/post-info/post-info.php:660
#: inc/widgets-manager/widgets/search-button/search-button.php:177
#: inc/widgets-manager/widgets/search-button/search-button.php:895
#: inc/widgets-manager/widgets/site-title/site-title.php:200
msgid "Size"
msgstr "Größe"

#: inc/widgets-manager/widgets/infocard/infocard.php:855
#: inc/widgets-manager/widgets/page-title/page-title.php:216
#: inc/widgets-manager/widgets/site-title/site-title.php:225
msgid "H6"
msgstr "H6"

#: inc/widgets-manager/widgets/infocard/infocard.php:854
#: inc/widgets-manager/widgets/page-title/page-title.php:215
#: inc/widgets-manager/widgets/site-title/site-title.php:224
msgid "H5"
msgstr "H5"

#: inc/widgets-manager/widgets/infocard/infocard.php:853
#: inc/widgets-manager/widgets/page-title/page-title.php:214
#: inc/widgets-manager/widgets/site-title/site-title.php:223
msgid "H4"
msgstr "H4"

#: inc/widgets-manager/widgets/infocard/infocard.php:852
#: inc/widgets-manager/widgets/page-title/page-title.php:213
#: inc/widgets-manager/widgets/site-title/site-title.php:222
msgid "H3"
msgstr "H3"

#: inc/widgets-manager/widgets/infocard/infocard.php:851
#: inc/widgets-manager/widgets/page-title/page-title.php:212
#: inc/widgets-manager/widgets/site-title/site-title.php:221
msgid "H2"
msgstr "H2"

#: inc/widgets-manager/widgets/infocard/infocard.php:850
#: inc/widgets-manager/widgets/page-title/page-title.php:211
#: inc/widgets-manager/widgets/site-title/site-title.php:220
msgid "H1"
msgstr "H1"

#: inc/widgets-manager/widgets/page-title/page-title.php:208
#: inc/widgets-manager/widgets/site-title/site-title.php:217
msgid "HTML Tag"
msgstr "HTML-Tag"

#: inc/widgets-manager/widgets/cart/cart.php:105
#: inc/widgets-manager/widgets/infocard/infocard.php:633
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:211
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:437
#: inc/widgets-manager/widgets/page-title/page-title.php:180
#: inc/widgets-manager/widgets/page-title/page-title.php:229
#: inc/widgets-manager/widgets/post-info/post-info.php:117
#: inc/widgets-manager/widgets/post-info/post-info.php:371
#: inc/widgets-manager/widgets/site-logo/site-logo.php:239
#: inc/widgets-manager/widgets/site-logo/site-logo.php:270
#: inc/widgets-manager/widgets/site-title/site-title.php:173
#: inc/widgets-manager/widgets/site-title/site-title.php:204
msgid "Default"
msgstr "Standard"

#: inc/widgets-manager/widgets/infocard/infocard.php:192
#: inc/widgets-manager/widgets/page-title/page-title.php:148
msgid "Select Icon"
msgstr "Icon auswählen"

#: inc/widgets-manager/widgets/infocard/infocard.php:123
#: inc/widgets-manager/widgets/infocard/infocard.php:837
#: inc/widgets-manager/widgets/page-title/page-title.php:109
#: inc/widgets-manager/widgets/page-title/page-title.php:283
#: inc/widgets-manager/widgets/site-title/site-title.php:277
msgid "Title"
msgstr "Titel"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:268
msgid "Horizontal"
msgstr "Horizontal"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:257
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:264
#: inc/widgets-manager/widgets/post-info/post-info.php:108
#: inc/widgets-manager/widgets/search-button/search-button.php:149
msgid "Layout"
msgstr "Layout"

#: inc/widgets-manager/widgets/infocard/infocard.php:419
#: inc/widgets-manager/widgets/page-title/page-title.php:383
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:240
#: inc/widgets-manager/widgets/site-title/site-title.php:374
msgid "Icon Hover Color"
msgstr "Icon-Farbe bei Mauszeigerkontakt"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:119
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:325
#: inc/widgets-manager/widgets/infocard/infocard.php:116
#: inc/widgets-manager/widgets/post-info/post-info.php:101
#: inc/widgets-manager/widgets/site-title/site-title.php:112
msgid "General"
msgstr "Allgemein"

#: inc/widgets-manager/base/widgets-config.php:148
msgid "Site Title"
msgstr "Website-Titel"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:650
msgid "Spacing"
msgstr "Abstand"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:301
msgid "Site logo"
msgstr "Website-Logo"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:266
msgid "Lightbox"
msgstr "Lightbox"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:241
msgid "Media File"
msgstr "Mediendatei"

#: inc/widgets-manager/base/widgets-config.php:161 build/main.js:172
#: build/main.js:30718
msgid "Site Tagline"
msgstr "Website-Untertitel"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1635
msgid "Close Icon Size"
msgstr "Größe des Schließen-Icons"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1617
msgid "Close Icon Color"
msgstr "Farbe des Schließen-Icons"

#: inc/widgets-manager/widgets/cart/cart.php:429
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1568
#: inc/widgets-manager/widgets/search-button/search-button.php:752
#: inc/widgets-manager/widgets/search-button/search-button.php:859
msgid "Icon Size"
msgstr "Icon-Größe"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:713
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1369
msgid "Vertical Padding"
msgstr "Vertikaler Innenabstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:687
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1346
msgid "Horizontal Padding"
msgstr "Horizontaler Innenabstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:582
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:598
#: inc/widgets-manager/widgets/search-button/search-button.php:884
msgid "Close Icon"
msgstr "Schließen-Icon"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:551
msgid "Menu Icon"
msgstr "Menü-Icon"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:466
msgid "Responsive"
msgstr "Responsiv"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:433
msgid "Submenu Animation"
msgstr "Animation des Untermenüs"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:423
msgid "Plus Sign"
msgstr "Plus-Zeichen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:418
msgid "Submenu Icon"
msgstr "Untermenü-Icon"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:381
msgid "Menu Items Align"
msgstr "Ausrichtung der Menüelemente"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:269
msgid "Vertical"
msgstr "Vertikal"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:819
msgid "Link Hover Effect"
msgstr "Link-Effekt bei Mauszeigerkontakt"

#: inc/widgets-manager/widgets/page-title/page-title.php:137
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:126
#: inc/widgets-manager/widgets/site-title/site-title.php:130
msgid "After Title Text"
msgstr "Nach dem Titel-Text"

#: inc/widgets-manager/widgets/page-title/page-title.php:126
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:114
#: inc/widgets-manager/widgets/site-title/site-title.php:119
msgid "Before Title Text"
msgstr "Vor dem Titel-Text"

#: inc/widgets-manager/base/widgets-config.php:187 build/main.js:172
#: build/main.js:30717
msgid "Page Title"
msgstr "Seitentitel"

#: inc/widgets-manager/widgets/page-title/page-title.php:326
#: inc/widgets-manager/widgets/site-title/site-title.php:318
msgid "Blend Mode"
msgstr "Überblendmodus"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:624
msgid "Main Menu"
msgstr "Hauptmenü"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:825
msgid "Overline"
msgstr "Überstrichen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:482
msgid "Tablet (1025px >)"
msgstr "Tablet (1025 px >)"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:481
msgid "Mobile (768px >)"
msgstr "Mobil (768 px >)"

#: inc/widgets-manager/widgets/cart/cart.php:334
#: inc/widgets-manager/widgets/cart/cart.php:390
#: inc/widgets-manager/widgets/infocard/infocard.php:285
#: inc/widgets-manager/widgets/page-title/page-title.php:365
#: inc/widgets-manager/widgets/search-button/search-button.php:669
#: inc/widgets-manager/widgets/search-button/search-button.php:709
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:222
#: inc/widgets-manager/widgets/site-title/site-title.php:356
msgid "Icon Color"
msgstr "Icon-Farbe"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:824
msgid "Underline"
msgstr "Unterstrichen"

#: inc/widgets-manager/widgets/cart/cart.php:451
#: inc/widgets-manager/widgets/page-title/page-title.php:157
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:147
#: inc/widgets-manager/widgets/site-title/site-title.php:150
msgid "Icon Spacing"
msgstr "Icon-Abstand"

#: inc/widgets-manager/widgets/page-title/page-title.php:234
#: inc/widgets-manager/widgets/site-title/site-title.php:209
msgid "XXL"
msgstr "XXL"

#: inc/widgets-manager/widgets/page-title/page-title.php:233
#: inc/widgets-manager/widgets/site-title/site-title.php:208
msgid "XL"
msgstr "XL"

#: inc/widgets-manager/widgets/infocard/infocard.php:558
#: inc/widgets-manager/widgets/page-title/page-title.php:232
#: inc/widgets-manager/widgets/site-title/site-title.php:207
msgid "Large"
msgstr "Groß"

#: inc/widgets-manager/widgets/infocard/infocard.php:557
#: inc/widgets-manager/widgets/page-title/page-title.php:231
#: inc/widgets-manager/widgets/site-title/site-title.php:206
msgid "Medium"
msgstr "Mittel"

#: inc/widgets-manager/widgets/infocard/infocard.php:556
#: inc/widgets-manager/widgets/page-title/page-title.php:230
#: inc/widgets-manager/widgets/site-title/site-title.php:205
msgid "Small"
msgstr "Klein"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1006
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1067
msgid "Link Hover Effect Color"
msgstr "Link-Effektfarbe bei Mauszeigerkontakt"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:735
#: inc/widgets-manager/widgets/post-info/post-info.php:447
msgid "Space Between"
msgstr "Zwischenraum"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:221
msgid "Enter caption"
msgstr "Beschriftung eingeben"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1395
msgid "Top Distance"
msgstr "Obere Entfernung"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:783
msgid "Menu Item Top Spacing"
msgstr "Oberer Abstand der Menüelemente"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:860
msgid "Frame Animation"
msgstr "Rahmen-Animation"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:827
msgid "Framed"
msgstr "Gerahmt"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:533
msgid "Enable this option to stretch the Sub Menu to Full Width."
msgstr "Aktiviere diese Option, um das Untermenü auf volle Breite zu strecken."

#: inc/widgets-manager/widgets/site-logo/site-logo.php:283
msgid "View"
msgstr "Anzeigen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:344
msgid "Hamburger Align"
msgstr "Hamburger-Ausrichtung"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:295
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:397
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:182
#: inc/widgets-manager/widgets/site-title/site-title.php:250
msgid "Justify"
msgstr "Blocksatz"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1103
msgid "Dropdown"
msgstr "Dropdown"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1321
msgid "Dropdown Width (px)"
msgstr "Dropdown-Breite (px)"

#: inc/widgets-manager/widgets/page-title/page-title.php:258
msgid "Justified"
msgstr "Blocksatz"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:424
msgid "Classic"
msgstr "Klassisch"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:762
msgid "Row Spacing"
msgstr "Zeilen-Abstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1111
msgid "<b>Note:</b> On desktop, below style options will apply to the submenu. On mobile, this will apply to the entire menu."
msgstr "<b>Hinweis:</b> Auf dem Desktop gelten die unten aufgeführten Stiloptionen für das Untermenü. Auf Mobilgeräten gilt dies für das gesamte Menü."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:635
msgid "Flyout Box Width"
msgstr "Ausklapp-Box-Breite"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:663
msgid "Flyout Box Padding"
msgstr "Ausklapp-Box-Innenabstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:310
msgid "Flyout Orientation"
msgstr "Ausklapp-Ausrichtung"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:271
msgid "Flyout"
msgstr "Ausklappen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:270
msgid "Expanded"
msgstr "Erweitert"

#. translators: %s Nav menu URL
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:190
msgid "Go to the <a href=\"%s\" target=\"_blank\">Menus screen</a> to manage your menus."
msgstr "Gehe zur <a href=\"%s\" target=\"_blank\">Menü-Ansicht</a>, um deine Menüs zu verwalten."

#. translators: %s Nav menu URL
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:199
msgid "<strong>There are no menus in your site.</strong><br>Go to the <a href=\"%s\" target=\"_blank\">Menus screen</a> to create one."
msgstr "<strong>Es gibt keine Menüs auf deiner Website.</strong><br>Gehe zur <a href=\"%s\" target=\"_blank\">Menü-Ansicht</a>, um eines zu erstellen."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:477
msgid "Breakpoint"
msgstr "Breakpoint"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:438
msgid "Slide Up"
msgstr "Nach oben gleiten"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:331
msgid "Slide"
msgstr "Gleiten"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:326
msgid "Appear Effect"
msgstr "Effekt beim Ausklappen"

#: inc/class-hfe-settings-page.php:564 inc/class-hfe-settings-page.php:565
#: inc/class-hfe-settings-page.php:1276
#: inc/widgets-manager/base/widgets-config.php:335
#: inc/widgets-manager/base/widgets-config.php:418
#: inc/widgets-manager/base/widgets-config.php:498
#: inc/widgets-manager/base/widgets-config.php:513
#: inc/widgets-manager/base/widgets-config.php:584
#: inc/widgets-manager/base/widgets-config.php:639
#: inc/widgets-manager/base/widgets-config.php:709
#: inc/widgets-manager/base/widgets-config.php:725
#: inc/widgets-manager/base/widgets-config.php:870 build/main.js:2
#: build/main.js:26568
msgid "Settings"
msgstr "Einstellungen"

#: inc/class-hfe-settings-page.php:493
msgid "Method 2"
msgstr "Methode 2"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:670
#: inc/lib/target-rule/class-astra-target-rules-fields.php:775
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1080
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1110
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1572
msgid "Select"
msgstr "Auswählen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:654
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1064
msgid "Add Rule"
msgstr "Regel hinzufügen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:634
msgid "The results could not be loaded."
msgstr "Die Ergebnisse konnten nicht geladen werden."

#: inc/lib/target-rule/class-astra-target-rules-fields.php:626
msgid "or more characters"
msgstr "oder mehr Zeichen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:222
#: build/main.js:172 build/main.js:30836 build/main.js:30847
msgid "Advanced"
msgstr "Erweitert"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:215
msgid "All"
msgstr "Alle"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:145
msgid "All Archives"
msgstr "Alle Archive"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:143
#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:95
msgid "Entire Website"
msgstr "Gesamte Website"

#: inc/widgets-manager/widgets/retina/retina.php:620
msgid "Helpful Information"
msgstr "Hilfreiche Informationen"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:363
#: inc/widgets-manager/widgets/retina/retina.php:420
#: inc/widgets-manager/widgets/retina/retina.php:454
#: inc/widgets-manager/widgets/site-logo/site-logo.php:484
#: inc/widgets-manager/widgets/site-logo/site-logo.php:518
msgid "Opacity"
msgstr "Deckkraft"

#: inc/widgets-manager/widgets/cart/cart.php:259
#: inc/widgets-manager/widgets/infocard/infocard.php:362
#: inc/widgets-manager/widgets/infocard/infocard.php:665
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1464
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1587
#: inc/widgets-manager/widgets/retina/retina.php:347
#: inc/widgets-manager/widgets/search-button/search-button.php:369
#: inc/widgets-manager/widgets/search-button/search-button.php:600
#: inc/widgets-manager/widgets/site-logo/site-logo.php:411
msgid "Border Width"
msgstr "Randbreite"

#: inc/widgets-manager/widgets/infocard/infocard.php:331
#: inc/widgets-manager/widgets/infocard/infocard.php:637
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1435
#: inc/widgets-manager/widgets/post-info/post-info.php:512
#: inc/widgets-manager/widgets/retina/retina.php:337
#: inc/widgets-manager/widgets/search-button/search-button.php:336
#: inc/widgets-manager/widgets/search-button/search-button.php:570
#: inc/widgets-manager/widgets/site-logo/site-logo.php:401
msgid "Dashed"
msgstr "Gestrichelt"

#: inc/widgets-manager/widgets/retina/retina.php:131
msgid "Choose Retina Image"
msgstr "Retina-Bild auswählen"

#: inc/widgets-manager/widgets/retina/retina.php:118
msgid "Choose Default Image"
msgstr "Standard-Bild auswählen"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:155
#: inc/widgets-manager/widgets/cart/cart.php:182
#: inc/widgets-manager/widgets/copyright/copyright.php:131
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:279
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:496
#: inc/widgets-manager/widgets/page-title/page-title.php:242
#: inc/widgets-manager/widgets/post-info/post-info.php:467
#: inc/widgets-manager/widgets/retina/retina.php:152
#: inc/widgets-manager/widgets/site-logo/site-logo.php:178
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:166
#: inc/widgets-manager/widgets/site-title/site-title.php:234
msgid "Alignment"
msgstr "Ausrichtung"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:523
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:367
#: inc/widgets-manager/widgets/cart/cart.php:316
#: inc/widgets-manager/widgets/cart/cart.php:514
#: inc/widgets-manager/widgets/infocard/infocard.php:276
#: inc/widgets-manager/widgets/infocard/infocard.php:584
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:924
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1128
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1501
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1694
#: inc/widgets-manager/widgets/page-title/page-title.php:329
#: inc/widgets-manager/widgets/retina/retina.php:413
#: inc/widgets-manager/widgets/search-button/search-button.php:256
#: inc/widgets-manager/widgets/search-button/search-button.php:662
#: inc/widgets-manager/widgets/search-button/search-button.php:817
#: inc/widgets-manager/widgets/search-button/search-button.php:922
#: inc/widgets-manager/widgets/site-logo/site-logo.php:477
#: inc/widgets-manager/widgets/site-title/site-title.php:321
msgid "Normal"
msgstr "Normal"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:563
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:620
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:465
#: inc/widgets-manager/widgets/cart/cart.php:359
#: inc/widgets-manager/widgets/cart/cart.php:415
#: inc/widgets-manager/widgets/infocard/infocard.php:344
#: inc/widgets-manager/widgets/infocard/infocard.php:650
#: inc/widgets-manager/widgets/infocard/infocard.php:769
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1447
#: inc/widgets-manager/widgets/retina/retina.php:369
#: inc/widgets-manager/widgets/search-button/search-button.php:350
#: inc/widgets-manager/widgets/search-button/search-button.php:494
#: inc/widgets-manager/widgets/search-button/search-button.php:584
#: inc/widgets-manager/widgets/site-logo/site-logo.php:433
msgid "Border Color"
msgstr "Randfarbe"

#: inc/widgets-manager/widgets/cart/cart.php:323
#: inc/widgets-manager/widgets/cart/cart.php:379
#: inc/widgets-manager/widgets/cart/cart.php:521
#: inc/widgets-manager/widgets/cart/cart.php:558
#: inc/widgets-manager/widgets/copyright/copyright.php:157
#: inc/widgets-manager/widgets/infocard/infocard.php:593
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:931
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:970
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1038
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1135
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1178
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1221
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1701
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1768
#: inc/widgets-manager/widgets/post-info/post-info.php:723
#: inc/widgets-manager/widgets/retina/retina.php:528
#: inc/widgets-manager/widgets/search-button/search-button.php:266
#: inc/widgets-manager/widgets/search-button/search-button.php:429
#: inc/widgets-manager/widgets/search-button/search-button.php:513
#: inc/widgets-manager/widgets/site-logo/site-logo.php:593
msgid "Text Color"
msgstr "Textfarbe"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:263
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:168
#: inc/widgets-manager/widgets/cart/cart.php:194
#: inc/widgets-manager/widgets/copyright/copyright.php:143
#: inc/widgets-manager/widgets/infocard/infocard.php:161
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:291
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:315
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:357
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:393
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:508
#: inc/widgets-manager/widgets/page-title/page-title.php:254
#: inc/widgets-manager/widgets/retina/retina.php:164
#: inc/widgets-manager/widgets/site-logo/site-logo.php:190
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:178
#: inc/widgets-manager/widgets/site-title/site-title.php:246
msgid "Right"
msgstr "Rechts"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:229
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:160
#: inc/widgets-manager/widgets/cart/cart.php:186
#: inc/widgets-manager/widgets/copyright/copyright.php:135
#: inc/widgets-manager/widgets/infocard/infocard.php:153
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:283
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:314
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:349
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:385
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:500
#: inc/widgets-manager/widgets/page-title/page-title.php:246
#: inc/widgets-manager/widgets/retina/retina.php:156
#: inc/widgets-manager/widgets/site-logo/site-logo.php:182
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:170
#: inc/widgets-manager/widgets/site-title/site-title.php:238
msgid "Left"
msgstr "Links"

#: inc/widgets-manager/widgets/copyright/copyright.php:124
#: inc/widgets-manager/widgets/page-title/page-title.php:192
#: inc/widgets-manager/widgets/retina/retina.php:227
#: inc/widgets-manager/widgets/site-logo/site-logo.php:255
#: inc/widgets-manager/widgets/site-title/site-title.php:184
msgid "https://your-link.com"
msgstr "https://your-link.com"

#: inc/widgets-manager/widgets/copyright/copyright.php:122
#: inc/widgets-manager/widgets/infocard/infocard.php:532
#: inc/widgets-manager/widgets/page-title/page-title.php:176
#: inc/widgets-manager/widgets/page-title/page-title.php:190
#: inc/widgets-manager/widgets/post-info/post-info.php:341
#: inc/widgets-manager/widgets/retina/retina.php:209
#: inc/widgets-manager/widgets/retina/retina.php:222
#: inc/widgets-manager/widgets/site-logo/site-logo.php:235
#: inc/widgets-manager/widgets/site-logo/site-logo.php:250
#: inc/widgets-manager/widgets/site-title/site-title.php:169
#: inc/widgets-manager/widgets/site-title/site-title.php:182
msgid "Link"
msgstr "Link"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:131
msgid "Date Archive"
msgstr "Datumsarchiv"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:128
msgid "Search Page"
msgstr "Suchseite"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:127
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:299
msgid "404 Page"
msgstr "404-Seite"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:352
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:620
#: inc/widgets-manager/widgets/cart/cart.php:298
#: inc/widgets-manager/widgets/infocard/infocard.php:710
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1679
#: inc/widgets-manager/widgets/retina/retina.php:573
#: inc/widgets-manager/widgets/site-logo/site-logo.php:638
msgid "Padding"
msgstr "Innenabstand"

#: inc/widgets-manager/widgets/retina/retina.php:480
#: inc/widgets-manager/widgets/site-logo/site-logo.php:560
msgid "Hover Animation"
msgstr "Animation bei Mauszeigerkontakt"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:580
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:433
#: inc/widgets-manager/widgets/cart/cart.php:372
#: inc/widgets-manager/widgets/cart/cart.php:551
#: inc/widgets-manager/widgets/infocard/infocard.php:409
#: inc/widgets-manager/widgets/infocard/infocard.php:727
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:963
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1171
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1533
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1761
#: inc/widgets-manager/widgets/retina/retina.php:448
#: inc/widgets-manager/widgets/search-button/search-button.php:702
#: inc/widgets-manager/widgets/search-button/search-button.php:837
#: inc/widgets-manager/widgets/search-button/search-button.php:946
#: inc/widgets-manager/widgets/site-logo/site-logo.php:512
msgid "Hover"
msgstr "Bei Mauszeigerkontakt"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:638
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:419
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:608
#: inc/widgets-manager/widgets/cart/cart.php:278
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1286
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1604
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1739
#: inc/widgets-manager/widgets/retina/retina.php:387
#: inc/widgets-manager/widgets/search-button/search-button.php:392
#: inc/widgets-manager/widgets/search-button/search-button.php:623
#: inc/widgets-manager/widgets/site-logo/site-logo.php:451
msgid "Border Radius"
msgstr "Eckenradius"

#: inc/widgets-manager/widgets/infocard/infocard.php:330
#: inc/widgets-manager/widgets/infocard/infocard.php:636
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1434
#: inc/widgets-manager/widgets/post-info/post-info.php:511
#: inc/widgets-manager/widgets/retina/retina.php:336
#: inc/widgets-manager/widgets/search-button/search-button.php:335
#: inc/widgets-manager/widgets/search-button/search-button.php:569
#: inc/widgets-manager/widgets/site-logo/site-logo.php:400
msgid "Dotted"
msgstr "Gepunktet"

#: inc/widgets-manager/widgets/infocard/infocard.php:329
#: inc/widgets-manager/widgets/infocard/infocard.php:635
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1433
#: inc/widgets-manager/widgets/post-info/post-info.php:510
#: inc/widgets-manager/widgets/retina/retina.php:335
#: inc/widgets-manager/widgets/search-button/search-button.php:334
#: inc/widgets-manager/widgets/search-button/search-button.php:568
#: inc/widgets-manager/widgets/site-logo/site-logo.php:399
msgid "Double"
msgstr "Doppelt"

#: inc/widgets-manager/widgets/infocard/infocard.php:322
#: inc/widgets-manager/widgets/infocard/infocard.php:627
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1426
#: inc/widgets-manager/widgets/retina/retina.php:328
#: inc/widgets-manager/widgets/search-button/search-button.php:327
#: inc/widgets-manager/widgets/search-button/search-button.php:561
#: inc/widgets-manager/widgets/site-logo/site-logo.php:392
msgid "Border Style"
msgstr "Randstil"

#: inc/widgets-manager/widgets/retina/retina.php:291
#: inc/widgets-manager/widgets/site-logo/site-logo.php:345
msgid "Max Width"
msgstr "Maximale Breite"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:319
#: inc/widgets-manager/widgets/post-info/post-info.php:552
#: inc/widgets-manager/widgets/retina/retina.php:254
#: inc/widgets-manager/widgets/search-button/search-button.php:230
#: inc/widgets-manager/widgets/search-button/search-button.php:779
#: inc/widgets-manager/widgets/site-logo/site-logo.php:309
msgid "Width"
msgstr "Breite"

#: inc/widgets-manager/widgets/page-title/page-title.php:179
#: inc/widgets-manager/widgets/post-info/post-info.php:353
#: inc/widgets-manager/widgets/retina/retina.php:214
#: inc/widgets-manager/widgets/site-logo/site-logo.php:242
#: inc/widgets-manager/widgets/site-title/site-title.php:172
msgid "Custom URL"
msgstr "Individuelle URL"

#: inc/widgets-manager/widgets/copyright/copyright.php:110
msgid "Copyright Text"
msgstr "Copyright-Text"

#: inc/widgets-manager/base/widgets-config.php:226
#: inc/widgets-manager/widgets/copyright/copyright.php:103 build/main.js:172
#: build/main.js:30716
msgid "Copyright"
msgstr "Copyright"

#: admin/class-hfe-admin.php:692
msgid "Users"
msgstr "Benutzer"

#: admin/class-hfe-admin.php:684
msgid "User Roles"
msgstr "Benutzerrollen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:632
msgid "No results found"
msgstr "Es wurden keine Ergebnisse gefunden"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:217
msgid "Logged Out"
msgstr "Abgemeldet"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:216
msgid "Logged In"
msgstr "Angemeldet"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:132
msgid "Author Archive"
msgstr "Autorenarchiv"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:633
msgid "Searching…"
msgstr "Suchen …"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:631
msgid "s"
msgstr "s"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:136
msgid "WooCommerce Shop Page"
msgstr "WooCommerce-Shopseite"

#: inc/class-header-footer-elementor.php:249
msgid "Nope, maybe later"
msgstr "Nein, vielleicht später"

#: admin/class-hfe-admin.php:362 admin/class-hfe-admin.php:649
msgid "Display Rules"
msgstr "Anzeigeregeln"

#: admin/class-hfe-admin.php:653
msgid "Add Display Rule"
msgstr "Anzeigeregel hinzufügen"

#: admin/class-hfe-admin.php:363
#: inc/widgets-manager/widgets/post-info/post-info.php:137
msgid "Date"
msgstr "Datum"

#: admin/class-hfe-admin.php:662
msgid "Do Not Display On"
msgstr "Nicht anzeigen auf"

#: admin/class-hfe-admin.php:671
msgid "Exclude On"
msgstr "Ausschließen auf"

#: admin/class-hfe-admin.php:640
#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:108
msgid "Display On"
msgstr "Anzeigen auf"

#: admin/class-hfe-admin.php:674
#: inc/lib/target-rule/class-astra-target-rules-fields.php:847
msgid "Add Exclusion Rule"
msgstr "Ausschlussregel hinzufügen"

#. translators: %s post label
#. translators: %s taxonomy label
#: inc/lib/target-rule/class-astra-target-rules-fields.php:725
#: inc/lib/target-rule/class-astra-target-rules-fields.php:734
msgid "All %s Archive"
msgstr "Alle %s-Archive"

#. translators: %s post label
#: inc/lib/target-rule/class-astra-target-rules-fields.php:720
msgid "All %s"
msgstr "Alle %s"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:627
msgid "character"
msgstr "Zeichen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:150
msgid "Special Pages"
msgstr "Spezielle Seiten"

#: inc/widgets-manager/widgets/retina/retina.php:487
#: inc/widgets-manager/widgets/site-logo/site-logo.php:535
msgid "Transition Duration"
msgstr "Übergangsdauer"

#: inc/lib/astra-notices/class-astra-notices.php:146
msgid "WordPress Nonce not validated."
msgstr "WordPress-Nonce ist nicht validiert."

#: inc/lib/target-rule/class-astra-target-rules-fields.php:129
msgid "Blog / Posts Page"
msgstr "Blog / Beitragsseite"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:130
msgid "Front Page"
msgstr "Startseite"

#: inc/widgets-manager/widgets/retina/retina.php:145
#: inc/widgets-manager/widgets/site-logo/site-logo.php:171
msgid "Image Size"
msgstr "Bildgröße"

#: inc/widgets-manager/base/widgets-config.php:620
#: inc/widgets-manager/widgets/retina/retina.php:112
#: inc/widgets-manager/widgets/retina/retina.php:246 build/main.js:172
#: build/main.js:30812
msgid "Retina Image"
msgstr "Retina-Bild"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:387
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:453
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:576
#: inc/widgets-manager/widgets/cart/cart.php:348
#: inc/widgets-manager/widgets/cart/cart.php:404
#: inc/widgets-manager/widgets/cart/cart.php:535
#: inc/widgets-manager/widgets/cart/cart.php:572
#: inc/widgets-manager/widgets/infocard/infocard.php:304
#: inc/widgets-manager/widgets/infocard/infocard.php:608
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:804
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:946
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:988
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1051
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1152
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1195
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1238
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1520
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1553
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1714
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1780
#: inc/widgets-manager/widgets/retina/retina.php:543
#: inc/widgets-manager/widgets/search-button/search-button.php:301
#: inc/widgets-manager/widgets/search-button/search-button.php:461
#: inc/widgets-manager/widgets/search-button/search-button.php:528
#: inc/widgets-manager/widgets/search-button/search-button.php:720
#: inc/widgets-manager/widgets/site-logo/site-logo.php:381
#: inc/widgets-manager/widgets/site-logo/site-logo.php:608
msgid "Background Color"
msgstr "Hintergrundfarbe"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:164
#: inc/widgets-manager/widgets/cart/cart.php:190
#: inc/widgets-manager/widgets/copyright/copyright.php:139
#: inc/widgets-manager/widgets/infocard/infocard.php:157
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:287
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:353
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:389
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:504
#: inc/widgets-manager/widgets/page-title/page-title.php:250
#: inc/widgets-manager/widgets/post-info/post-info.php:475
#: inc/widgets-manager/widgets/retina/retina.php:160
#: inc/widgets-manager/widgets/site-logo/site-logo.php:186
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:174
#: inc/widgets-manager/widgets/site-title/site-title.php:242
msgid "Center"
msgstr "Zentriert"

#: inc/class-hfe-settings-page.php:489
msgid " Method 1 (Recommended)"
msgstr " Methode 1 (empfohlen)"

#: admin/class-hfe-admin.php:695
msgid "Add User Rule"
msgstr "Benutzer-Regel hinzufügen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:193
msgid "Specific Pages / Posts / Taxonomies, etc."
msgstr "Bestimmte Seiten / Beiträge / Taxonomien usw."

#: inc/class-hfe-settings-page.php:454
msgid "Add Theme Support"
msgstr "Theme-Unterstützung hinzufügen"

#: inc/class-header-footer-elementor.php:601 build/main.js:172
#: build/main.js:30087 build/main.js:30562
msgid "Theme Support"
msgstr "Theme-Unterstützung"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:628
msgid "Loading more results…"
msgstr "Weitere Ergebnisse werden geladen …"

#: inc/class-header-footer-elementor.php:250
msgid "I already did"
msgstr "Habe ich schon erledigt"

#: inc/class-header-footer-elementor.php:247
msgid "Ok, you deserve it"
msgstr "Ok, du hast es verdient"

#: inc/widgets-manager/widgets/retina/retina.php:183
#: inc/widgets-manager/widgets/retina/retina.php:192
#: inc/widgets-manager/widgets/site-logo/site-logo.php:218
msgid "Custom Caption"
msgstr "Individuelle Beschriftung"

#: inc/widgets-manager/widgets/retina/retina.php:195
msgid "Enter your image caption"
msgstr "Gib deine Bildbeschriftung ein"

#: inc/widgets-manager/widgets/retina/retina.php:179
#: inc/widgets-manager/widgets/retina/retina.php:517
#: inc/widgets-manager/widgets/site-logo/site-logo.php:205
#: inc/widgets-manager/widgets/site-logo/site-logo.php:582
msgid "Caption"
msgstr "Beschriftung"

#: inc/widgets-manager/widgets/retina/retina.php:585
msgid "Caption Top Spacing"
msgstr "Oberer Abstand der Beschriftung"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:625
msgid "Please delete"
msgstr "Bitte lösche"

#: inc/widgets-manager/widgets/infocard/infocard.php:328
#: inc/widgets-manager/widgets/infocard/infocard.php:634
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1432
#: inc/widgets-manager/widgets/post-info/post-info.php:509
#: inc/widgets-manager/widgets/retina/retina.php:334
#: inc/widgets-manager/widgets/search-button/search-button.php:333
#: inc/widgets-manager/widgets/search-button/search-button.php:567
#: inc/widgets-manager/widgets/site-logo/site-logo.php:398
msgid "Solid"
msgstr "Durchgezogen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:141
#: inc/lib/target-rule/class-astra-target-rules-fields.php:213
#: build/main.js:172 build/main.js:30837 build/main.js:30846
msgid "Basic"
msgstr "Grundlegend"

#: admin/class-hfe-admin.php:685
msgid "Display custom template based on user role."
msgstr "Individuelles Template basierend auf der Benutzerrolle anzeigen."

#: inc/lib/target-rule/class-astra-target-rules-fields.php:635
msgid "Search pages / post / categories"
msgstr "Seiten / Beiträge / Kategorien durchsuchen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:630
msgid "item"
msgstr "Element"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:629
msgid "You can only select"
msgstr "Du kannst nur auswählen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:624
msgid "Please enter"
msgstr "Bitte gib ein"

#: inc/widgets-manager/widgets/cart/cart.php:135
#: inc/widgets-manager/widgets/infocard/infocard.php:327
#: inc/widgets-manager/widgets/infocard/infocard.php:492
#: inc/widgets-manager/widgets/infocard/infocard.php:632
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:483
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:823
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1431
#: inc/widgets-manager/widgets/page-title/page-title.php:181
#: inc/widgets-manager/widgets/post-info/post-info.php:370
#: inc/widgets-manager/widgets/retina/retina.php:182
#: inc/widgets-manager/widgets/retina/retina.php:213
#: inc/widgets-manager/widgets/retina/retina.php:333
#: inc/widgets-manager/widgets/search-button/search-button.php:332
#: inc/widgets-manager/widgets/search-button/search-button.php:566
#: inc/widgets-manager/widgets/site-logo/site-logo.php:240
#: inc/widgets-manager/widgets/site-logo/site-logo.php:397
msgid "None"
msgstr "Nichts"

#: admin/class-hfe-admin.php:642
msgid "Add locations for where this template should appear."
msgstr "Positionen hinzufügen, an denen dieses Template erscheinen soll."

#: inc/class-hfe-settings-page.php:490
msgid "This method replaces your theme's header (header.php) & footer (footer.php) template with plugin's custom templates."
msgstr "Diese Methode ersetzt die Templates deines Themes für Header (header.php) und Footer (footer.php) durch die individuellen Templates des Plugins."

#. translators: %s post title.
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1513
msgid "The same display setting is already exist in %s post/s."
msgstr "Die gleiche Anzeige-Einstellung ist bereits in %s Beitrag/Beiträgen vorhanden."

#: admin/class-hfe-admin.php:598 admin/class-hfe-admin.php:848
msgid "Shortcode"
msgstr "Shortcode"

#: admin/class-hfe-admin.php:590
msgid "Custom Block"
msgstr "Individueller Block"

#: admin/class-hfe-admin.php:588
msgid "Before Footer"
msgstr "Vor dem Footer"

#: admin/class-hfe-admin.php:582
msgid "Type of Template"
msgstr "Typ des Templates"

#: admin/class-hfe-admin.php:599
msgid "Copy this shortcode and paste it into your post, page, or text widget content."
msgstr "Kopiere diesen Shortcode und füge ihn in den Inhalt einer Seite, eines Beitrags oder eines Text-Widgets ein."

#: admin/class-hfe-admin.php:589
msgid "Footer"
msgstr "Footer"

#: admin/class-hfe-admin.php:587
msgid "Header"
msgstr "Header"

#: admin/class-hfe-admin.php:586
msgid "Select Option"
msgstr "Option auswählen"

#: admin/class-hfe-admin.php:611
msgid "Enable Layout for Elementor Canvas Template?"
msgstr "Layout für das Elementor-Canvas-Template aktivieren?"

#. Translators: Post title, Template Location
#: admin/class-hfe-admin.php:776
msgid "Template %1$s is already assigned to the location %2$s"
msgstr "Das Template %1$s wurde bereits der Position %2$s zugeordnet"

#. Author URI of the plugin
#: header-footer-elementor.php
msgid "https://www.brainstormforce.com/"
msgstr "https://www.brainstormforce.com/"

#: admin/class-hfe-admin.php:457 admin/class-hfe-admin.php:458
msgid "Add New"
msgstr "Erstellen"